body{background: #d0d3d8 50% no-repeat; background-position: left top; color: white; font-family: sans-serif;margin: 0; padding: 0;}

A {color: white; text-decoration: none; font-weight: bold}

H1 {font-size: largest;}

.countdown {border: thin solid white; padding: 2px; font-size: 8pt;}

.logo-cell{width: 100px;padding: 0; padding-left: 50px; }

.lefthandside{
	max-width: 42em; 
	margin-left:3em;  
	padding-left:1em; 
	padding-right:1em; 
	float: left; 
	background-color: #778899; 
	box-shadow: 30px 0px 0px #778899; 
	border-radius:1em;
}

.righthandside{
	max-width: 15em; 
	margin-top: 20px;  
	padding-right:1em; 
	float:left; 
	background-color: #6d7c8c; 
	border-radius:1em;
	box-shadow: 3px 5px 3px #555;
}

.licencingbox{
	top:0;
	width:50%;
	margin: 1em;
	background-color: white;
	color: black;
	padding-left:1em; 
	border-radius:1em; 
	box-shadow: 3px 5px 3px #555; 
}
.licencingbox a{
	color: blue;
}

menu li a{line-height: 180%;}
menu li div{padding-left: 2em;}

.greystrip
{
	position: absolute; 
	top: 9em; 
	left: 0em; 
	height:1ex; 
	width:100%; 
	z-index: 1; 
	background: white; 
	filter: alpha(opacity=20); 
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=20); 
	opacity: .2;
}

.dbvmenu
{
	position: absolute; 
	top: 13.5em; 
	left: 49em; 
	z-index: 3; 
	background: lightskyblue; 
	color: white;
	margin: 0; 
	border-top: 1em solid white;
	border-right: 1em solid white;
	border-bottom: 1em solid white;
	padding: 5px; 
	padding-left: 20px; 
	list-style-type: square;
	opacity: .9;
}

.menutable 
{
	position: absolute; 
	top: 0px; 
	right: 0px; 
	z-index: 3; 
	background: black; 
	margin: 0; 
	border: 0; 
	padding: 5px; 
	list-style-position: inside;
}


code{display: block; 
     width: 95%; 
     font-weight: bolder; 
     background-color: seashell; 
     padding: 5px; 
     padding-left: 10px; 
     text-indent: 4em each-line;
     color: black;
}

pre{display: block; 
    overflow-wrap: normal;
    width: 95%; 
    background-color: white; 
    color:black;
    padding: 5px; 
    padding-left: 10px; 
}

.grayline {background: gray; line-height: 1px; padding: 0; border: 0; margin: 0;}.bottomemptyrow {

}

.adsbygoogle {

}
